/* Class = "NSTextFieldCell"; title = "Look up altitude using:"; ObjectID = "180"; */
"180.title" = "Höhe suchen mittels:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"275.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "276"; */
"276.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "277"; */
"277.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "278"; */
"278.title" = "Item 3";

/* Class = "NSButtonCell"; title = "License & Privacy Policy"; ObjectID = "iuK-Ks-b2A"; */
"iuK-Ks-b2A.title" = "Lizenz & Datenschutz";

